Ignore all of  for eslint (like we ignore all of 
The only JS-like files there are the pref brandings, and those aren't really JS (pref files are 'special') and might have preprocessing instructions (I added some in bug  and initially got backed out for them...).

We should just be ignoring those files.
